// ---------------------------------------------------------------------------
// File: "TclABVersion.h"
//                        Created: 2014-12-11 18:22:31
//              Last modification: 2014-12-15 18:28:11
// Author: Bernard Desgraupes
// e-mail: <bdesgraupes@users.sourceforge.net>
// Description: version numbering for Tclapplescript
// ---------------------------------------------------------------------------

// NB: the version number is set in version.m4.

#ifndef _TCLAS_VERSION_H
#define _TCLAS_VERSION_H

#define TCLAPPLESCRIPT_VERSION_STRING "@TCLAS_VERSION@"

#endif // _TCLAS_VERSION_H
